<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/dp_7"/>
    <stroke android:width="@dimen/dp_0_5"
        android:color="#6EA8F6"/>
    <solid android:color="#EBF3FE"/>
</shape>